/*
Theme Name: divi child theme
Description: Thème enfant pour Divi
Author: Le nom de l'auteur
Template: Divi
*/

@import url("../Divi/style.css");

/*
img { 
-webkit-border-radius: 6px; 
-moz-border-radius: 6px; 
border-radius: 6px;
border-style: solid; 
border-color: black; 
border-width: 1px; 
}*/
img.logo {  
border-width: 0px; 
}
.jz_header {
/*	border-style: solid; 
border-color: black; 
border-width: 0 0 5px 0; */
}

